onEvent('player.chat', (event) => {
  event.server.scheduleInTicks(300, event.server, callback => {

    callback.data.tell(Text.of([text.yellow('If you need help with the modpack or need a server to play with your friends click ').italic(), Text.blue('here!').underlined().hover('Crif Studios useful links').click("https://linktr.ee/crifstudios")]));
    
  })
    if (event.message.trim().equalsIgnoreCase('!info')) {
      event.server.scheduleInTicks(1, event.server, (callback) => {
        callback.data.tell(Text.blue('Click Here!').underlined().hover('Crif Studios useful links').click("https://linktr.ee/crifstudios"))
      })
    }
  })